Jan
Schaumann
jschauma@netmeister.org
8:e april, 2003
kappfinder
1

# `kappfinder`

Ett program för att lägga till installerade program i &kde;:s meny.

    kappfinder --dir katalog Allmänna KDE-väljare Allmänna QT-väljare

## Beskrivning

KDE:s programfinnare (&kappfinder;) letar efter gamla och tredje part program som är installerade på systemet och lägger till dem i KDE:s menysystem.

## Väljare

`--dir` katalog

  Installera `.desktop`-filer i katalogen katalog

## Se också

Mer detaljerad användardokumentation är tillgänglig med help:/kappfinder (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/kappfinder``).

## Upphovsmän

&kappfinder; är skriven av &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Den här manualsidan är framtagen av Jan Schaumann jschauma@netmeister.org för Projektet saknade manualsidor ( http://www.netmeister.org/misc/m2p2/index.html.